/* pink #FFBFAC */

/* 共通 */
#bodytop { background:#FFBFAC; }
a { color: #FFBFAC; }
a:hover { color: #555; }

/* ヘッダー：メニュー */

/* メインイメージ */
.wpsite02549womansubwork-mainimg { background:#FFBFAC; }

/* コンテンツ */
.content_bg { background:#FFBFAC; }

.wpsite02549womansubwork-categorytag a { color: #FFBFAC; }